[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/ad6gasqhx4dylhwqxyx2oeztzwqa_151.0.7922.138/151.0.7922.138_chrome_installer_uncompressed.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=151.0.7922.138_chrome_installer_uncompressed.exe
AdditionalInstallSize=337208
DownloadSHA256=dbf52bf2442e40c524ee72c0606d450a30f3f0518036799a2a0b3ad394bec943
AdvancedExtract1To=App
AdvancedExtract1Filter=*

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
